Package org.eclipse.microprofile.config.tck.broken

# Class ConfigOwner

java.lang.Object
org.eclipse.microprofile.config.tck.broken.ConfigOwner

@RequestScoped public class ConfigOwner extends Object
A bean contains a config property injection

Author:
  Mark Struberg, Emily Jiang

## Constructor Summary

Constructors
Constructor
Description
`ConfigOwner()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ConfigOwner

public ConfigOwner()